Bug 973412 - EPEL package request - cellwriter
Summary: EPEL package request - cellwriter
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cellwriter   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 21:35 UTC by Robert Townley
Modified: 2013-06-28 18:52 UTC (History)
4 users (show)

Fixed In Version: cellwriter-1.3.5-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-28 18:52:08 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Robert Townley 2013-06-11 21:35:51 UTC
Package Change Request
======================
Package Name: cellwriter
New Branches: el6
Owners: limb

Installing EL on a TabletPC, neither cellwriter nor easystroke are available to make use of a stylus for writing input.

Comment 1 Gwyn Ciesla 2013-06-12 12:40:40 UTC
Git done (by process-git-requests).

Comment 2 Fedora Update System 2013-06-12 13:07:19 UTC
cellwriter-1.3.5-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cellwriter-1.3.5-3.el6

Comment 3 Fedora Update System 2013-06-12 20:06:42 UTC
cellwriter-1.3.5-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2013-06-28 18:52:08 UTC
cellwriter-1.3.5-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.